:root {
    --ss-color-117564: #0077FF;
    --ss-color-117568: #00D4FF;
    --ss-color-117569: #0B0E13;
    --ss-color-117570: #E6F7FF;
    --ss-color-117564-dark: #005ee6;
    --ss-color-117568-dark: #00bbe6;
    --ss-color-117569-dark: #000000;
    --ss-color-117570-dark: #cddee6;
}


:root {
  --ss-title-font-family: 'Ubuntu', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Viga', sans-serif;
  --ss-navigation-font-size: 17px;
}


.site-button {

    border-style: none;

  border-radius: 7px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

